@charset "utf-8";

/* 全デバイス共通 */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:  "YuMincho","Yu Mincho","游明朝体","Hiragino Mincho ProN","ヒラギノ明朝 ProN";
    color: rgb(67, 66, 66);
}

li{
  list-style: none
}

a{
  text-decoration: none;
}

img{
  width: 100%
}

/* PC用のスタイル */
body {
  background-color: #FFF6EB;
}

/* ===header=== */
header {
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* header {
  width: 1312px;
  display: flex;
  justify-content: space-between;
  align-items: center;
} */

.fv-logo {
  width: 200px;
}

header nav ul{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 60px;
}

header nav ul li a {
  font-size: 18px;
  color: #6B4614;
}

header nav ul li a:hover {
  opacity: 0.7;
  color: #988705;
}

/* ===ここまでheader=== */

/* ===FV=== */
.fv {
  height: 800px;
  background:
  linear-gradient(rgba(0,0,0,0.4), rgb(0, 0, 0,0.4)),
    url("../images/top.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.fv h1 {
  padding: 160px 0px 106px;
  text-align: center;
  font-size: 48px;
  color: #faefef;
}

.fv p {
  text-align: center;
  font-size: 30px;
  color: #faefef;
  line-height: 60px;
}

.fv-cta {
  position: absolute;
  right: 64px;
  bottom: 10px;
  color: #FFFDFD;
  font-size: 24px;
}

.fv-cta:hover {
  opacity: 0.7;
  color: #ffa997;
}

/* モーダル全体 */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

/* モーダル中身 */
.modal-content {
  background: #fff3d5;
  width: 90%;
  max-width: 500px;
  margin: 10% auto;
  padding: 40px;
  border-radius: 20px;
  text-align: center;
  position: relative;
}

/* 閉じるボタン */
.modal-close {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 28px;
  cursor: pointer;
}

/* ボタン */
.modal-btn {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background: #d8c6e5;
  color: #333;
  text-decoration: none;
  border-radius: 30px;
}

/* ===ここまでFV=== */

/* ===concept=== */
.concept h2 {
  margin: 160px 0px 80px;
  font-size: 40px;
  color: #4C2C01;
  text-align: center;
}

.concept-text {
  width: 680px;
  margin: 0 auto;
  font-size: 24px;
  color: #6B4614;
  line-height: 70px;
  text-align: left;
}

.concept-footer {
  font-size: 20px;
  color: #6B4614;
  text-align: center;
  margin: 32px 0px 106px;
}

/* ===ここまでconcept=== */

/* ===Menu=== */
.menu h2 {
  margin: 160px 0px 0px;
  font-size: 40px;
  color: #4C2C01;
  text-align: center;
}

.menu h3 {
  margin-bottom: 80px;
  font-size: 24px;
  color: #6B4614;
  text-align: center;
}

.season-menu {
  margin: 80px 0px 240px;
}

.season-menu-img {
  width: 721px;
  border-radius: 130px;
  display: block;
  margin: 0 auto;
}

.season-menu dl dt {
  text-align: center;
  font-size: 30px;
  color: #6B4614;
  margin: 40px 0px;
  font-weight: bold;
}

.season-menu dl dd {
  width: 650px;
  text-align: left;
  margin: 0 auto;
  color: #6B4614;
  font-size: 24px;
}

.season-menu p {
  text-align: center;
  margin: 40px 0px;
  color: #6B4614;
  font-size: 24px;
}

.menu-cta {
  display: block;
  width: 160px;
  margin: 0 auto;
  font-size: 20px;
  color: #6B4614;
}

.menu-cta:hover {
  opacity: 0.7;
  color: #988705;
}

.grand-menu-wrap img {
  width: 465px;
  border-radius: 110px;
}

.grand-menu-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 110px;
  margin: 106px 0px;
}

/* 2つ目だけ横並びを逆に */
.grand-menu-wrap:nth-of-type(even) {
  flex-direction: row-reverse;
}

/* 4つ目だけ横並びを逆に
.grand-menu-wrap:nth-of-type(4) {
  flex-direction: row-reverse;
} */

.grand-menu-inner dt {
  font-size: 24px;
  color: #6B4614;
  line-height: 48px;
  font-weight: bold;
}

.grand-menu-inner dd {
  font-size: 20px;
  color: #6B4614;
  line-height: 48px;
}

/* ===ここまでMenu=== */
/* ===gallery=== */
.gallery {
  margin: 160px 0px 106px;
}

.gallery h2 {
  font-size: 40px;
  color: #4C2C01;
  text-align: center;
}

.gallery-wrap {
  display: grid;
  grid-template-columns: repeat(2,465px);
  gap: 120px;
  justify-content: center;
  margin-top: 80px;
}

.gallery-inner img {
  border-radius: 108px;
  filter: contrast(70%);
}

/* モーダル背景 */
.gallery-modal {
  display: none;
  position: fixed;
  z-index: 2000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  text-align: center;
}

/* 拡大画像 */
.gallery-modal-img {
  max-width: 85%;
  max-height: 85%;
  margin-top: 5%;
  border-radius: 30px;
}

/* 閉じるボタン */
.gallery-close {
  position: absolute;
  top: 30px;
  right: 40px;
  font-size: 40px;
  color: #fff;
  cursor: pointer;
}

/* ===ここまでgallery=== */

/* ===access=== */
.access {
  margin: 160px 0px 146px;
}

.access h2 {
  margin-bottom: 80px;
  font-size: 40px;
  color: #4C2C01;
  text-align: center;
}

.access p {
  width: 456px;
  margin: 0 auto;
  font-size: 24px;
  color: #6B4614;
  line-height: 48px;
  text-align: left;
}

.access-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
  margin: 108px 0px 40px;
}

.access-wrap img {
  width: 490px;
}

.access-inner ul li{
  font-size: 24px;
  color: #6B4614;
  line-height: 55px;
}

.access-cta {
  display: block;
  width: 330px;
  margin: 0 auto;
  font-size: 20px;
  color: #6B4614;
  border: solid 1px #6B4614;
  text-align: center;
  padding: 25px 68px;
  background-color: #FFFFFF;
}

.access-cta:hover {
  opacity: 0.7;
  color: #fefdfc;
  background-color: #d1bb81;
}

/* ===ここまでaccess=== */

/* ===footer=== */
footer {
  background-color: #F2EAE0;
  padding: 40px 0px 32px;
}

.footer-logo {
  display: block;
  margin: 0 auto;
  width: 158px;
}

footer p {
  text-align: center;
  margin: 32px 0px 16px;
  font-size: 16px;
  color: #B9A890;
}

footer ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 16px 0px 40px;
}

footer ul img {
  width: 20px;
}

footer small {
  display: block;
  font-size: 13px;
  color: #6B4614;
  text-align: center;
}

/* ===ここまでfooter=== */


/* ここまでPC用のスタイル */

/*
　メディアクエリの記述によるメディアの指定（どのようなメディアに対する指示か）
　新しいスクリーンのみ
　幅は最大500pxまで（500px以下）
 */
@media only screen and (max-width:600px) {
  /* ulに対する指定、ナビゲーションを上下に並べる（flexの解除） */
/* ===header=== */
header {
  max-width: 120px;
  width: 90%;
  margin: 0 auto;
  display: block;
}

.fv-logo {
  width: 90px;
  padding-bottom: 16px;
  margin: 0 auto;
}

header nav {
  margin-bottom: 40px;
}

header nav ul{
  display: block;
  margin: 0 auto;
  text-align: center;
  gap: 10px;
}

header nav ul li a {
  font-size: 14px;
}

/* ===ここまでheader=== */

/* ===FV=== */
.fv {
  height: 600px;
}

.fv h1 {
  padding: 160px 0px 80px;
  font-size: 20px;
}

.fv p {
  font-size: 14px;
  line-height: 30px;
}

.fv-cta {
  position: absolute;
  right: 30px;
  bottom: 30px;
  font-size: 12px;
}

/* ===ここまでFV=== */

/* ===concept=== */
.concept h2 {
  margin: 80px 0px 40px;
  font-size: 18px;
}

.concept-text {
  width: 300px;
  font-size: 12px;
  line-height: 30px;
}

.concept-footer {
  font-size: 12px;
  margin: 32px 0px 40px;
}

/* ===ここまでconcept=== */

/* ===Menu=== */
.menu h2 {
  margin: 80px 0px 0px;
  font-size: 18px;
}

.menu h3 {
  margin-bottom: 32px;
  font-size: 14px;
}

.season-menu {
  margin: 32px 0px 160px;
}

.season-menu-img {
  width: 266px;
  border-radius: 80px;
}

.season-menu dl dt {
  font-size: 16px;
  margin: 16px 0px;
}

.season-menu dl dd {
  width: 325px;
  font-size: 12px;
}

.season-menu p {
  margin: 16px 0px;
  font-size: 12px;
}
 
.menu-cta {
  width: 96px;
  font-size: 12px;
}

.grand-menu-wrap img {
  width: 229px;
  border-radius: 25px;
  margin-bottom: 10px;
}

.grand-menu-wrap {
  display: block;
  width: 252px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.grand-menu-inner dt {
  font-size: 14px;
  line-height: 14px;
  text-align: center;
  margin-bottom: 10px;
}

.grand-menu-inner dd {
  font-size: 12px;
  line-height: 30px;
}

.menu-price {
  text-align: center;
}

/* ===ここまでMenu=== */
/* ===gallery=== */
.gallery {
  margin: 80px 0px;
}

.gallery h2 {
  font-size: 18px;
}

.gallery-wrap {
  display: block;
  margin: 0 auto;
}

.gallery-inner {
  width: 230px;
  margin: 0 auto;
}

.gallery-inner img {
  width: 229px;
  border-radius: 56px;
  filter: contrast(70%);
  margin-bottom: 32px;
}

/* ===ここまでgallery=== */

/* ===access=== */
.access {
  margin: 80px 0px;
}

.access h2 {
  margin-bottom: 32px;
  font-size: 18px;
}

.access p {
  width: 228px;
  font-size: 12px;
  line-height: 30px;
}

.access-wrap {
  display: flex;
  flex-direction: column-reverse;
  width: 220px;
  gap: 16px;
  margin: 0 auto;
}

.access-wrap img {
  width: 220px;
  margin-top: 16px;
}

.access-inner {
  margin-bottom: 32px;
}

.access-inner ul li{
  font-size: 12px;
  line-height: 24px;
}

.access-cta {
  width: 150px;
  margin: 0 auto;
  font-size: 10px;
  padding: 14px 20px;
}


/* ===ここまでaccess=== */

/* ===footer=== */
footer {
  background-color: #F2EAE0;
  padding: 10px 0px 16px;
}

.footer-logo {
  width: 70px;
}

footer p {
  margin: 16px 0px 16px;
  font-size: 10px;
}

footer ul {
  margin: 16px 0px;
}

footer ul img {
  width: 12px;
}

footer small {
  font-size: 10px;
}

/* ===ここまでfooter=== */

}
/*上記以外の命令はメディアクエリの外の記述と、タブレット用の記述が適用される*/

/* ここまでスマホ用スタイル */